@charset "utf-8";

@import url(common.css);
@import url(footer.css);

.page_title_bk {
	height: 250px;
	width: 100%;
	top: 0px;
	position: absolute;
}
.page_title_box {
	height: 250px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.page_title {
	background-image: url(../img/first/page_title.png);
	background-repeat: no-repeat;
	height: 88px;
	width: 1000px;
	position: absolute;
	text-indent: -9999px;
	top: 80px;
	left: -570px;
}
.content01 {
	height: auto;
	width: 100%;
	background-color: #f5f3f7;
	background-image: url(../img/first/content01_bk01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}
.content01b {
	height: auto;
	width: 100%;
	background-image: url(../img/index/content03_bk.png);
	position: relative;
	overflow: hidden;
}
.content01-1 {
	height: 1500px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
	top: 250px;
}
.content01-2 {
	height: 1182px;
	width: 1132px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -135px;
}
.left_content {
	height: auto;
	width: 780px;
	display: block;
	overflow: hidden;
}
.title01 {
	margin-bottom: 50px;
}
.title01 h2 {
	background-image: url(../img/first/c01_title.png);
	background-repeat: no-repeat;
	height: 71px;
	width: 703px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 30px;
}
.title01 h3 {
	height: 69px;
	width: 762px;
	display: block;
	background-image: url(../img/first/c01_subtitle.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.head_line01-1 {
	height: auto;
	width: 780px;
	display: block;
	margin-bottom: 45px;
}
.head_line01-1 h3 {
	background-image: url(../img/first/headline01-1.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 693px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 10px;
}
.head_line01-1 .text {
	height: auto;
	width: 760px;
	display: block;
	font-size: 15px;
	line-height: 27px;
	margin-left: 5px;
	color: #3E3A39;
}
.head_line01-2 {
	height: auto;
	width: 780px;
	display: block;
	margin-bottom: 45px;
}
.head_line01-2 h3 {
	background-image: url(../img/first/headline01-2.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 766px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 10px;
}
.head_line01-2 .text {
	height: auto;
	width: 775px;
	display: block;
	font-size: 15px;
	line-height: 27px;
	margin-left: 5px;
	color: #3E3A39;
}
.head_line01-3 {
	height: auto;
	width: 780px;
	display: block;
	margin-bottom: 45px;
}
.head_line01-3 h3 {
	background-image: url(../img/first/headline01-3.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 780px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 10px;
}
.head_line01-3 .text {
	height: auto;
	width: 760px;
	display: block;
	font-size: 15px;
	line-height: 27px;
	margin-left: 5px;
	color: #3e3a39;
}
.head_line01-4 {
	height: auto;
	width: 780px;
	display: block;
	margin-bottom: 45px;
	overflow: hidden;
}
.head_line01-4 h3 {
	background-image: url(../img/first/headline01-4.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 721px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 10px;
}
.head_line01-4 .text {
	height: auto;
	width: 760px;
	display: block;
	font-size: 15px;
	line-height: 27px;
	margin-left: 5px;
	color: #3e3a39;
}
#hl04 .text a {
	text-decoration: none;
	color: #2972BA;
	display: block;
	font-weight: bold;
	float: left;
	margin-top: 10px;
	font-size: 14px;
	  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;

}
#hl04 .text a:hover {
	color: #F08300;
}

.head_line01-5 {
	height: auto;
	width: 780px;
	display: block;
	overflow: hidden;
}
.head_line01-5 h3 {
	background-image: url(../img/first/headline01-5.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 771px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 10px;
}
.head_line01-5 .text {
	height: auto;
	width: 760px;
	display: block;
	font-size: 15px;
	line-height: 27px;
	margin-left: 5px;
	color: #3e3a39;
}
#hl05 .text a {
	text-decoration: none;
	color: #2972BA;
	display: block;
	font-weight: bold;
	float: left;
	margin-top: 10px;
	font-size: 14px;
	  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;

}
#hl05 .text a:hover {
	color: #F08300;
}
.content02 {
	height: auto;
	width: 100%;
	background-image: url(../img/first/content02_bk01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.content02b {
	height: auto;
	width: 100%;
	background-image: url(../img/first/content02_bk02.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.content02-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 70px;
	padding-bottom: 170px;
	overflow: hidden;
}
.title02 {
	margin-bottom: 60px;
}
.title02 h2 {
	background-image: url(../img/first/c02_title.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 335px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 35px;
}
.title02 h3 {
	height: 69px;
	width: 780px;
	display: block;
	background-image: url(../img/first/c02_subtitle.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.head_line02-1 {
	width: 780px;
	height: auto;
	margin-bottom: 87px;
}
.head_line02-1 h3 {
	background-image: url(../img/first/headline02-1.png);
	background-repeat: no-repeat;
	height: 39px;
	width: 775px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 43px;
}
.head_line02-2 {
	width: 780px;
	height: auto;
	margin-bottom: 87px;
}
.head_line02-2 h3 {
	background-image: url(../img/first/headline02-2.png);
	background-repeat: no-repeat;
	height: 39px;
	width: 775px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 43px;
}
.head_line02-3 {
	width: 780px;
	height: auto;
}
.head_line02-3 h3 {
	background-image: url(../img/first/headline02-3.png);
	background-repeat: no-repeat;
	height: 39px;
	width: 775px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 43px;
}

ul .sbn01 a:hover,
ul .sbn02 a:hover,
ul .sbn03 a:hover,
ul .sbn04 a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.content02-3 *,
.content02-5 * {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.content03 {
	width: 100%;
	height: auto;
	background-image: url(../img/first/content03_bk01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	overflow: hidden;
}
.content03b {
	width: 780px;
	height: 550px;
	position: absolute;
	left: 50%;
	top: 70px;
	margin-left: 400px;
}
.content03-1 {
	height: 414px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding-top: 110px;
	padding-bottom: 200px;
}
.title03 {
	overflow: hidden;
	width: 780px;
}
.title03 h2 {
	background-image: url(../img/first/c03_title.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 420px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 40px;
}
.title03 h3 {
	height: 69px;
	width: 676px;
	display: block;
	background-image: url(../img/first/c03_subtitle.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin-bottom: 25px;
	margin-left: 3px;
}
.title03 p {
	height: auto;
	width: auto;
	font-size: 16px;
	line-height: 36px;
	display: block;
	margin-bottom: 55px;
	text-shadow:1px 1px 0px #FFF;
	padding-left: 4px;
}
.title03 ul li a {
	text-decoration: none;
	text-shadow:1px 1px 0px #FFF;
	color: #005aaa;
	font-size: 17px;
	line-height: 30px;
	background-image: url(../img/first/icon01.png);
	background-repeat: no-repeat;
	background-position: right 10px;
	display: block;
	float: left;
	height: auto;
	width: auto;
	padding-right: 14px;
	margin-right: 60px;
	margin-left: 5px;
}
.title03 ul li a:hover {
	color: #EA5514;
}
.content04 {
	background-image: url(../img/first/content04_bk04.jpg);
	background-position: center 50px;
	height: auto;
	width: 100%;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
}
.content04-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 90px;
	padding-bottom: 114px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.title04 {
	overflow: hidden;
	width: 780px;
	margin-bottom: 50px;
}
.title04 h2 {
	background-image: url(../img/first/c04_title.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 384px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 40px;
}
.title04 h3 {
	height: 115px;
	width: 762px;
	display: block;
	background-image: url(../img/first/c04_subtitle.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin-left: 3px;
}
.head_line04-1 {
	height: auto;
	width: 780px;
	margin-bottom: 40px;
}
.head_line04-1 h3 {
	font-size: 24px;
	color: #ea5514;
	font-weight: normal;
	line-height: 34px;
	height: auto;
	width: auto;
	padding-bottom: 3px;
	display: block;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.head_line04-1 p {
	font-size: 16px;
	line-height: 23px;
	display: inline;
}
.content04-2  {
	height: auto;
	width: 558px;
	display: block;
}

.content04-3 {
	display: block;
	height: 744px;
	width: 753px;
	position: absolute;
	overflow: hidden;
	bottom: 0px;
	right: -60px;
	z-index: 0;
}

.content04-2 h2 a:hover, ul li .bn05 a:hover,  ul li .bn06 a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.content05 {
	background-image: url(../img/first/content05_bk01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: auto;
	width: 100%;
}
.content05-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 90px;
	padding-bottom: 100px;
}
.title05 {
	overflow: hidden;
	width: 780px;
	margin-bottom: 20px;
}
.title05 h2 {
	background-image: url(../img/first/c05_title.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 309px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 30px;
}
.title05 h3 {
	height: 30px;
	width: 390px;
	display: block;
	background-image: url(../img/first/c05_subtitle.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin-left: 3px;
}
.content05-2 {
	height: auto;
	width: 248px;
	margin-bottom: 30px;
	float: left;
	margin-right: 18px;
}
.content05-2 h3 {
	display: block;
	margin-bottom: 12px;
}
.content05-2 h4 {
	font-size: 15px;
	line-height: 20px;
	color: #3e3a39;
	display: block;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-bottom: 9px;
}
.content05-2 p {
	font-size: 13px;
	line-height: 25px;
}
.right_box {
	margin-right: 0px;
}
